# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.25\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-08-14T13:12:22+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/posts/index.js:1
msgid "Number of items"
msgstr ""

#: build/posts/index.js:1
msgid "Desc"
msgstr ""

#: build/posts/index.js:1
msgid "Asc"
msgstr ""

#: build/posts/index.js:1
msgid "Publish date (default)"
msgstr ""

#: build/posts/index.js:1
msgid "Modified date"
msgstr ""

#: build/posts/index.js:1
msgid "Title"
msgstr ""

#: build/posts/index.js:1
msgid "Random"
msgstr ""

#: build/posts/index.js:1
msgid "Comment Count"
msgstr ""

#: build/posts/index.js:1
msgid "List view"
msgstr ""

#: build/posts/index.js:1
msgid "Grid view"
msgstr ""

#: build/posts/index.js:1
msgid "List settings"
msgstr ""

#: build/posts/index.js:1
msgid "Type"
msgstr ""

#: build/posts/index.js:1
msgid "Unset"
msgstr ""

#: build/posts/index.js:1
msgid "Date"
msgstr ""

#: build/posts/index.js:1
msgid "Border Type"
msgstr ""

#: build/posts/index.js:1
msgid "Solid"
msgstr ""

#: build/posts/index.js:1
msgid "Dashed"
msgstr ""

#: build/posts/index.js:1
msgid "Dotted"
msgstr ""

#: build/posts/index.js:1
msgid "General"
msgstr ""

#: build/posts/index.js:1
msgid "Number of columns"
msgstr ""

#: build/posts/index.js:1
msgid "Post Type"
msgstr ""

#: build/posts/index.js:1
msgid "Sorting (reflected only in the viewing screen)"
msgstr ""

#: build/posts/index.js:1
msgid "Order"
msgstr ""

#: build/posts/index.js:1
msgid "Display labels"
msgstr ""

#: build/posts/index.js:1
msgid "Display Thumbnail"
msgstr ""

#: build/posts/index.js:1
msgid "Display Date"
msgstr ""

#: build/posts/index.js:1
msgid "Display Modified Date"
msgstr ""

#: build/posts/index.js:1
msgid "Display Author"
msgstr ""

#: build/posts/index.js:1
msgid "Display Excerpt"
msgstr ""

#: build/posts/index.js:1
msgid "Display NEW Mark"
msgstr ""

#: build/posts/index.js:1
msgid "Display UPDATE Mark"
msgstr ""

#: build/posts/index.js:1
msgid "No links to posts"
msgstr ""

#: build/posts/index.js:1
msgid "Title tag of the post"
msgstr ""

#: build/posts/index.js:1
msgid "Thumbnail"
msgstr ""

#: build/posts/index.js:1
msgid "Position"
msgstr ""

#: build/posts/index.js:1
msgid "Top"
msgstr ""

#: build/posts/index.js:1
msgid "Left"
msgstr ""

#: build/posts/index.js:1
msgid "AspectRatio"
msgstr ""

#: build/posts/index.js:1
msgid "Default Image"
msgstr ""

#: build/posts/index.js:1
msgid "The image to be displayed if the eye-catching image could not be obtained."
msgstr ""

#: build/posts/index.js:1
msgid "Delete Image"
msgstr ""

#: build/posts/index.js:1
msgid "Image"
msgstr ""

#: build/posts/index.js:1
msgid "Select Image"
msgstr ""

#: build/posts/index.js:1
msgid "Publish date setting"
msgstr ""

#: build/posts/index.js:1
msgid "Text"
msgstr ""

#: build/posts/index.js:1
msgid "Modified date setting"
msgstr ""

#: build/posts/index.js:1
msgid "Label"
msgstr ""

#: build/posts/index.js:1
msgid "Display term (default)"
msgstr ""

#: build/posts/index.js:1
msgid "Free input"
msgstr ""

#: build/posts/index.js:1
msgid "Color"
msgstr ""

#: build/posts/index.js:1
msgid "Background"
msgstr ""

#: build/posts/index.js:1
msgid "NEW Mark"
msgstr ""

#: build/posts/index.js:1
msgid "How many days ago do you want the post to appear?"
msgstr ""

#: build/posts/index.js:1
msgid "Bold"
msgstr ""

#: build/posts/index.js:1
msgid "UPDATE Mark"
msgstr ""

#: build/posts/index.js:1
msgid "Not found."
msgstr ""

#: build/posts/index.js:1
msgid "Wait..."
msgstr ""

#: build/posts/index.js:1
msgid "Posts"
msgstr ""

#: build/posts/index.js:1
msgid "List posts. Supports custom posts and custom taxonomy."
msgstr ""
